
.main {
  background: url(../../images/about_bg.png) no-repeat top center;
  background-size: 100%;
  overflow: hidden;
}

.footer {
  margin-top: 0;
}

.main .topper {
  margin: calc(15 / 414 * 100vw);
}

.main .topper .tit {
  justify-content: space-between;
}

/* .main .topper .tit .left {
  align-items: baseline;
} */

.main .topper .tit .left .num {
  font-size: calc(70 / 414 * 100vw);
  height: calc(92 / 414 * 100vw);
  line-height: calc(92 / 414 * 100vw);
  color: #DF5147;
}

.main .topper .tit .left .txt {
  font-size: calc(26 / 414 * 100vw);
  line-height: calc(26 / 414 * 100vw);
  font-weight: bold;
  color: #DF5147;
  margin-top: calc(22 / 414 * 100vw);
}

.main .topper .tit .right {
  width: calc(86 / 414 * 100vw);
  height: calc(83 / 414 * 100vw);
  background: url(../../images/icon_about_brand_top.png) no-repeat top center;
  background-size: calc(86 / 414 * 100vw);
  align-self: flex-end;
}

.main .topper .line {
  width: calc(384 / 414 * 100vw);
  height: 1px;
  background: #3D434D;
  opacity: 0.07;
}

.main .topper .cont {
  margin-top: calc(20 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  color: #656F80;
  line-height: calc(23 / 414 * 100vw);
  text-indent: 2em;
}

/* 品牌 */
.main .brands {
  margin: calc(30 / 414 * 100vw) calc(15 / 414 * 100vw);
  justify-content: space-between;
}

.main .brands .item {
  width: calc(187 / 414 * 100vw);
  height: calc(158 / 414 * 100vw);
  box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  /* background: #FBFBFB; */
  flex-direction: column;
  margin-bottom: calc(10 / 414 * 100vw);
  position: relative;
}

.main .brands .item::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #FBFBFB;
  opacity: 0.44;
  z-index: -1;
}

.main .brands .item .icon {
  width: calc(60 / 414 * 100vw);
  height: calc(44 / 414 * 100vw);
  /*background: url(../../images/icon_about_brand_01.png) no-repeat top center;*/
  /*background-size: calc(54 / 414 * 100vw);*/
  margin: calc(19 / 414 * 100vw) auto calc(7 / 414 * 100vw);
}

.main .brands .item .icon .img {
    width: 100%;
    height: 100%;
}

.main .brands .item .tit {
  font-size: calc(15 / 414 * 100vw);
  font-weight: bold;
  color: #3D434D;
  margin-bottom: calc(12 / 414 * 100vw);
}

.main .brands .item .info {
  font-size: calc(14 / 414 * 100vw);
  color: #7D879A;
  line-height: calc(22 / 414 * 100vw);
}

/*.main .brands .item2 .icon {*/
/*  width: calc(48 / 414 * 100vw);*/
/*  height: calc(43 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_02.png) no-repeat top center;*/
/*  background-size: calc(48 / 414 * 100vw);*/
/*  margin: calc(18 / 414 * 100vw) auto calc(7 / 414 * 100vw);*/
/*}*/

/*.main .brands .item3 .icon {*/
/*  width: calc(44 / 414 * 100vw);*/
/*  height: calc(40 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_03.png) no-repeat top center;*/
/*  background-size: calc(44 / 414 * 100vw);*/
/*  margin: calc(20 / 414 * 100vw) auto calc(8 / 414 * 100vw);*/
/*}*/

/*.main .brands .item4 .icon {*/
/*  width: calc(42 / 414 * 100vw);*/
/*  height: calc(40 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_04.png) no-repeat top center;*/
/*  background-size: calc(42 / 414 * 100vw);*/
/*  margin: calc(20 / 414 * 100vw) auto calc(8 / 414 * 100vw);*/
/*}*/

/*.main .brands .item5 .icon {*/
/*  width: calc(48 / 414 * 100vw);*/
/*  height: calc(42 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_05.png) no-repeat top center;*/
/*  background-size: calc(48 / 414 * 100vw);*/
/*  margin: calc(18 / 414 * 100vw) auto calc(8 / 414 * 100vw);*/
/*}*/

/*.main .brands .item6 .icon {*/
/*  width: calc(60 / 414 * 100vw);*/
/*  height: calc(40 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_06.png) no-repeat top center;*/
/*  background-size: calc(60 / 414 * 100vw);*/
/*  margin: calc(20 / 414 * 100vw) auto calc(8 / 414 * 100vw);*/
/*}*/

/*.main .brands .item7 .icon {*/
/*  width: calc(39 / 414 * 100vw);*/
/*  height: calc(40 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_07.png) no-repeat top center;*/
/*  background-size: calc(39 / 414 * 100vw);*/
/*  margin: calc(20 / 414 * 100vw) auto calc(8 / 414 * 100vw);*/
/*}*/

/*.main .brands .item8 .icon {*/
/*  width: calc(38 / 414 * 100vw);*/
/*  height: calc(38 / 414 * 100vw);*/
/*  background: url(../../images/icon_about_brand_08.png) no-repeat top center;*/
/*  background-size: calc(38 / 414 * 100vw);*/
/*  margin: calc(21 / 414 * 100vw) auto calc(9 / 414 * 100vw);*/
/*}*/